<div class="login-main-div ui one column stackable grid" >
  <div class="column" style="width: 35vw">

    <div class="ui one column grid">
      <div class="column">
        <p style="font-weight: bold; font-size: 20px">
          Estimado usuario, requerimos que por favor actualices tu información.
        </p>
      </div>
    </div>

    <div class="ui one column grid">
      <div class="column">

        <%= form_tag update_info_common_dashboards_path(user_id: current_user.id), method: :post do %>

          <%= render 'common/dashboards/forms/update_info' %>

        <% end %>
      </div>
    </div>
  </div>
</div>

<style>
  .login-main-div {
    /*text-align: left !important;*/
    display: flex;
    justify-content: center;
    height: 100vh !important;
    align-items: center !important;
    flex-direction: column;
  }
</style>
